gluegen.build.version=2.3.2-rc-20150716
gluegen.build.number=868
gluegen.build.id=2015-07-16_07-50-04
gluegen.build.branch=origin/master
gluegen.build.commit=a3701528aa4be01924c983ce74e2efeaba0e58bc
joal.build.version=2.3.2-rc-20150716
joal.build.number=596
joal.build.id=2015-07-16_08-01-19
joal.build.branch=origin/master
joal.build.commit=25c8ae691443027f02ffeafe92b15f2ba466d529
